Page MenuHomePhabricator

Create example data responses for f/e
Closed, ResolvedPublic2 Estimated Story Points

Description

that could be hardcoded or served by postman

Details

Due Date
Sep 16 2020, 7:00 AM

Event Timeline

notconfusing set Due Date to Sep 16 2020, 7:00 AM.Sep 11 2020, 6:40 PM
TheEugeniaKim moved this task from beta backlog (mvp) to In Progress on the Humaniki board.EditedSep 16 2020, 7:55 PM
TheEugeniaKim added a subscriber: TheEugeniaKim.
  • EK create advanced search and evolution example jsons
  • EK to create example versions with full data showing (eg. all countries, all years, and all languages)
TheEugeniaKim closed this task as Resolved.Sep 25 2020, 5:52 PM
TheEugeniaKim set the point value for this task to 2.